Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 981362 - ghc-oeis-0.3.6 is available
Summary: ghc-oeis-0.3.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-oeis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: oeis-0.3.6:ok
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-04 14:33 UTC by Upstream Release Monitoring
Modified: 2016-07-14 10:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-14 10:31:31 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-07-04 14:33:08 UTC
Latest upstream release: 0.3.4
Current version/release in Fedora Rawhide: 0.3.1-5.fc20
URL: http://hackage.haskell.org/packages/archive/oeis/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-07-10 08:34:39 UTC
Latest upstream release: 0.3.5
Current version/release in Fedora Rawhide: 0.3.1-5.fc20
URL: http://hackage.haskell.org/packages/archive/oeis/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Shakthi Kannan 2013-08-29 09:08:06 UTC
This requires ghc-network-devel 2.4.* which is not available yet:

  http://koji.fedoraproject.org/koji/packageinfo?packageID=9225

Comment 3 Jens Petersen 2014-01-04 04:59:53 UTC
ghc-7.6.3 in F20+ has network-2.4

Comment 4 Fedora Admin XMLRPC Client 2014-03-04 03:34:52 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Jens Petersen 2014-09-11 10:05:17 UTC
fhbz: Rawhide can be updated to oeis-0.3.5 
according to the current cblrepo data in haskell-sig.git
without any other package rebuilds.

Comment 6 Upstream Release Monitoring 2014-09-17 19:51:15 UTC
Latest upstream release: 0.3.6
Current version/release in Fedora Rawhide: 0.3.1-8.fc22
URL: http://hackage.haskell.org/package/oeis

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Jens Petersen 2014-09-18 05:11:36 UTC
fhbz: cblrepo output for oeis-0.3.6:

Failed to satisfy the following dependencies for oeis:
  network-uri <2.6

Comment 8 Jens Petersen 2016-06-23 01:09:30 UTC
fhbz: No missing dependencies for oeis-0.3.6 
according to cblrpm missingdeps

Comment 9 Upstream Release Monitoring 2016-07-11 09:46:43 UTC
petersen's ghc-oeis-0.3.6-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=779402

Comment 10 Jens Petersen 2016-07-14 10:31:31 UTC
ghc-oeis-0.3.6-1.fc25


Note You need to log in before you can comment on or make changes to this bug.